import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconThermometerComponent extends TiniElement {
    static readonly defaultTagName = "icon-thermometer";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconThermometer: any;
